SWFMovie_defineScene(3)

NAME
SWFMovie_defineScene - define scenes for the movies' main timeline

SYNOPSIS
#include <ming.h>

void SWFMovie_defineScene
(
    SWFMovie m,
    unsigned int offset,
    const char *name
);

PARAMETERS

SWFMovie m
    Not Documented.

unsigned int offset
    Frame offset.

const char *name
    Name of the scene.

DESCRIPTION
Define scenes for the movies' main timeline.